*{
   margin:0px;
   padding:0px;
}

body{
	margin:0;
	padding:0;
	background:#fafafa;
}


.our-team {
	        padding: 70px 0;
	        margin-top: 50px;
             overflow: hidden;
            
    
}

.our-team-head {
	               font-family:tahoma;     
	               text-align: center;
	               font-size: 30px;
	               

}




.exco-container {
	                   max-width: 1000px;
	                   width: 100%;
	                   margin: 0 auto;


}

.exco-container main{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 30px;
	margin: 0 15px;
	margin-top: 70px;
}

.single-exco {
	                     background:white ;
	                     box-shadow: #f0f1f5 3px 3px 3px 3px;
	                       border-radius: 6px;
	                        max-height: 500px;
	                        height: 100%;
	                        position: relative;
	                        box-sizing: border-box;
}



 
.exco-container img {
	                        
	                         width:100%; 
	                         height:230px;
	                         

}

.exco-container img:hover {           
                                    filter: grayscale(0.8);
                                     
	                                cursor: pointer;
                                    
}





.team-member-name {
                     font-family: tahoma;
                     font-size:23px;
                     padding-left:5px;
                     
                     
                     
}



.exco-text {
	            
	             width: 98%;
	             padding: 15px 10px;



}

.exco-text p {
	            padding-top: 15px;

}

.exco-text i{
	font-size: 30px;
}



.footer {
	background: black;
	padding: 0 0 25px 0;
	color: #eee;
	width: 100%;
	display: inline-block;
	margin-top: 80px;
}

.inner-footer {
	 width: 95%;
	 margin:auto;
	 padding: 30px 10px;
	 display: flex;
	 flex-wrap: wrap;
	 box-sizing: border-box;
	 justify-content: center;

} 

.footer-item {
	width: 25%;
	padding: 10px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align: left;

}

.footer-item p {
	color: #fff;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	opacity: 0.8;
	font-family: verdana;

}

.footer h1 {
	padding: 10px 0;
	font-size: 25px;
}

.footer h3 {
	color:#fff;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	


}



.border {
	 height: 2px;
	 width: 40px;
	 background: white;
}



.footer ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;

}


.footer li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
	opacity: 0.8;
	text-decoration: none;

}

.footer li a:hover {
	color: white;
	opacity: 1;
}


.footer ul li {
	margin: 10px 0;
	height: 25px;
}

 

.social-media  {
	width: 100%;
	color: #fff;
	text-align: center;
}

.social-media i {
	height: 15px;
	width: 15px;
	margin: 20px 5px;
	padding: 10px;
	color: #fff;
	border-radius: 50%;
	border:1px solid grey;
}

.social-media i:hover {
	background: blue;
	border:1px solid blue;
}

.footer hr{
	margin-left:20%;
	margin-right:20%;
	color:#fff;
}

 .copyright {
	text-align: center;
	padding: 10px;
	background: none;
	color: #fff;
	font-size: 12px;

	

}

.copyright li:last-child{
	margin-top: 20px;
}



.copyright ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;
}

.copyright li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
}

.copyright li a:hover {
	color: grey;
}



.copyright ul li {
	margin: 10px 0;
	height: 15px;
}

.copyright li:last-child{
	margin-top: 20px;
}

.gotop-btn{
	position: fixed;
	width: 50px;
	height: 50px;
	background:white;
	border-radius: 50%;
	border:silver 2px solid;
	
	bottom: 60px;
	right:10px;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	color: #000;
	font-size: 22px;
}

.gotop-btn a{
	color: white;
}

